<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
	if ($language==1)
		{
		$head1="Δεκτό!";
		$head2="Λάθος κωδικός!";
		}
	else
		{
		$head1="Confirmed!";
		$head2="Not Confirmed!";
		}
     if ((isset($_GET["q"]) && !empty($_GET["q"])) && (isset($_GET["p"]) && !empty($_GET["p"])))
	{
	$q= $_GET["q"];
    $p= $_GET["p"];

	if ($q == $p)
		{ echo '<span class="valid">'.$head1.'</span>';}
	else	
		{ echo '<span class="invalid">'.$head2.'</span>';}
	}
	else
		{
		echo '<span class="invalid">'.$head2.'</span>';
		}
?>